src.m.ListeTypePlace.ListeTypePlace Class Reference

## Public Member Functions

def | __init__ (self)
def | add (self, h, l, nb)
def | nbPlaceTotal (self)
def | liste (self)

## Public Attributes

| l

## Detailed Description

        Classe qui permet de définir une liste de type de place par niveau pour la création d'un parking

The documentation for this class was generated from the following file:

- src/m/ListeTypePlace.py